---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-37-g6b4f46ee
# git branch: (HEAD detached at 6b4f46eef)
# git date: 2025-09-24 22:49:02 +0200
# current date: 00:21:47 2025-09-28 BST

LongLong:
  bignum: 1152921504606846975

Box:
  isydes: [2, 3, 4]

Unused:
  value: unused
...
